<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="DeviceLock version 1.1" group="OEM" checked="false">
    <Tip>Older, more stable version of DeviceLock. 1.2 is available but causes problems.</Tip>
    <Guid type="p">3a9e8e7c-d98f-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
